/*     89515 : 이미지      */
.img__89515__ {max-width:100%;}
.img__89515__ * {box-sizing:border-box;}
.img__89515__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__89515__ img {width:px; max-width:100%; vertical-align:top;}

/*     89516 : 타이틀 텍스트      */
.title__89516__ {font-size:0}
.title__89516__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89516__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89516__.style_top p {padding-top:10px}
.title__89516__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__89516__.style_right p {padding-right:14px}
.title__89516__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__89516__.style_bottom p {padding-bottom:12px}
.title__89516__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__89516__.style_left p {padding-left:14px}
.title__89516__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__89516__.style_circle1 p {padding-left:18px}
.title__89516__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89516__.style_circle2 p {padding-left:18px}
.title__89516__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89516__ p {font-size:20px}
	.title__89516__.style_top p:before {width:20px}
	.title__89516__.style_right p:before {height:20px}
	.title__89516__.style_bottom p:before {width:20px}
	.title__89516__.style_left p:before {height:20px}
}

/*     89517 : 장문 텍스트      */
.textarea__89517__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}
.textarea__89517__ p span {font-weight:bold;color:#000;}

@media all and (min-width:1024px){
	.textarea__89517__ p {font-size:20px; line-height:1.6em;}
}

/*     89518 : 한줄 텍스트      */
@font-face {
    font-family: 'Handletter';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Handletter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__89518__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__89518__ p span {font-family: 'Handletter';font-size:45px;margin-left:15px;}
.text__89518__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__89518__ p {font-size:20px}
}

